{% load static %}
<!DOCTYPE html>
<html>
    <head>
        <title>
            Aswina Mahendra
        </title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" 
        integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

        <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>

    </head>

    <body>
        <!-- Navbar -->
    <nav class="navbar fixed-top navbar-expand-lg navbar-dark bg-primary">
        <div class="container">
            <a class="navbar-brand" href="">Aswina Mahendra</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
            <div class="navbar-nav">
                <a class="nav-link active disabled" href="{% url 'main:profil'%}">Profil<span class="sr-only">(current)</span></a>
                <a class="nav-link disabled" href="">Tentang Saya</a>
                <a class="nav-link disabled" href="{% url 'main:proyek'%}">Proyek</a>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                      Versi
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                      <a class="dropdown-item" href="{% url 'main:story1'%}">Story 1</a>
                      <a class="dropdown-item" href="{% url 'main:profil'%}">Terbaru</a>
                    </div>
                </li>
            </div>
            </div>
        </div>
    </nav>
      <!-- Navbar -->

        <h1>Profil</h1>
        <div>
            <h2>Halo, nama saya I Gusti Aswina Mahendra</h2>
        </div>
        <div>
            <b>NPM: </b>1906318243
        </div>
        <div>
            <b>Angkatan: </b>Maung
        </div>
        <div>
            <b>Kuliah: </b>Universitas Indonesia Fakultas Ilmu Komputer
        </div>
        <div>
            <img src="{% static 'img/profile.jpg' %}">
        </div>
        <div>
            <b>Tentang saya: </b>
        </div>
        <div>
            Saya adalah salah satu mahasiswa Universitas Indonesia angkatan 2019.
        </div>
        <div>
            Saat ini saya berumur 19 tahun dan telah memiliki sedikit pengetahuan
            tentang ilmu komputer.
        </div>
        <div>
            Hobiku adalah mendengarkan musik jika tidak ada
            kegiatan lain.
        </div>
        <div>
            <h3>Riwayat pendidikan: </h3>
        </div>
        <div>
            <b>2007 - 2013: </b>SDN Gunung 01 Jakarta
        </div>
        <div>
            <b>2013 - 2016: </b>SMPN 19 Jakarta
        </div>
        <div>
            <b>2016 - 2019: </b>SMAN 47 Jakarta
        </div>
        <div>
            <b>2019 - Sekarang: </b>Universitas Indonesia
        </div>
        <div>
            <p><b>Media sosial:</b></p>
        </div>
        <div>
            Line: 12344565
        </div>
        <div>
            Instagram: aswina_mahendra
        </div>
        <div>
            Youtube: -none-
        </div>
    </body>
</html>